<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
   
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Postman and REST API</title>
</head>
<body>
    <script type="text/javascript" src="./index.js">
		
	</script>
</body>
</html>